## rust-proc-macro2 0.4.9

=== debian/changelog ===
rust-proc-macro2 (0.4.9-1) unstable; urgency=medium

  * Package proc-macro2 0.4.9 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 01:18:25 -0700

rust-proc-macro2 (0.4.6-1) unstable; urgency=medium

  * Package proc-macro2 0.4.6 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 13:00:20 -0700
