=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/proc-macro2-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/proc-macro2 .*/crates/proc-macro2/@ANY_VERSION@/download
