## rust-proc-macro2 0.4.27

=== debian/changelog ===
rust-proc-macro2 (0.4.27-1) unstable; urgency=medium

  * Package proc-macro2 0.4.27 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:35:03 +0100

rust-proc-macro2 (0.4.26-1) unstable; urgency=medium

  * Package proc-macro2 0.4.26 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 19:04:32 +0100

rust-proc-macro2 (0.4.24-1) unstable; urgency=medium

  * Package proc-macro2 0.4.24 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 06 Dec 2018 09:56:24 +0100

rust-proc-macro2 (0.4.19-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 0.4.19 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:27:37 +0200
