## rust-proc-macro2 0.4.30

=== debian/changelog ===
rust-proc-macro2 (0.4.30-1) unstable; urgency=medium

  * Package proc-macro2 0.4.30 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 07:49:00 +0200
