=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -37,11 +37,11 @@
  librust-proc-macro2-0.4+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-0.4+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-0.4+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-0.4.27-dev (= ${binary:Version}),
- librust-proc-macro2-0.4.27+default-dev (= ${binary:Version}),
- librust-proc-macro2-0.4.27+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-0.4.27+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-0.4.27+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-0.4.30-dev (= ${binary:Version}),
+ librust-proc-macro2-0.4.30+default-dev (= ${binary:Version}),
+ librust-proc-macro2-0.4.30+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-0.4.30+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-0.4.30+span-locations-dev (= ${binary:Version})
 Description: Stable implementation of the upcoming new `proc_macro` API - Rust source code
  Comes with an option, off by default, to also reimplement itself in terms of
  the upstream unstable API.
