## rust-proc-macro2 1.0.6

=== debian/changelog ===
rust-proc-macro2 (1.0.6-1) unstable; urgency=medium

  * Package proc-macro2 1.0.6 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 09 Nov 2019 09:32:08 +0100

rust-proc-macro2 (1.0.5-1) unstable; urgency=medium

  * Package proc-macro2 1.0.5 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 15 Oct 2019 12:11:32 +0200

rust-proc-macro2 (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.1 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sun, 18 Aug 2019 13:34:04 +0200

rust-proc-macro2 (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.0 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 14 Aug 2019 19:01:07 +0200
