=== debian/control ===
Source: rust-proc-macro2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
Homepage: https://github.com/alexcrichton/proc-macro2

Package: librust-proc-macro2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-proc-macro2+default-dev (= ${binary:Version}),
 librust-proc-macro2+nightly-dev (= ${binary:Version}),
 librust-proc-macro2+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2+span-locations-dev (= ${binary:Version}),
 librust-proc-macro2-1-dev (= ${binary:Version}),
 librust-proc-macro2-1+default-dev (= ${binary:Version}),
 librust-proc-macro2-1+nightly-dev (= ${binary:Version}),
 librust-proc-macro2-1+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2-1+span-locations-dev (= ${binary:Version}),
 librust-proc-macro2-1.0-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+default-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.6-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.6+default-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.6+nightly-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.6+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.6+span-locations-dev (= ${binary:Version})
Description: Stable implementation of the upcoming new `proc_macro` API - Rust source code
 Comes with an option, off by default, to also reimplement itself in terms of
 the upstream unstable API.
 .
 This package contains the source for the Rust proc-macro2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
