=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2 1.0.6 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-quote-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2 1.0.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quote-1-dev, librust-proc-macro2-dev
Restrictions: allow-stderr, skip-not-installable
