=== debian/control ===
--- 
+++ 
@@ -37,11 +37,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.6-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.6+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.6+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.6+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.6+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.7-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.7+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.7+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.7+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.7+span-locations-dev (= ${binary:Version})
 Description: Stable implementation of the upcoming new `proc_macro` API - Rust source code
  Comes with an option, off by default, to also reimplement itself in terms of
  the upstream unstable API.
