## rust-proc-macro2 1.0.12

=== debian/changelog ===
rust-proc-macro2 (1.0.12-1) unstable; urgency=medium

  * Package proc-macro2 1.0.12 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 May 2020 12:04:38 +0200
