=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
-Homepage: https://github.com/alexcrichton/proc-macro2
+
+# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
 
 Package: librust-proc-macro2-dev
 Architecture: any
@@ -37,14 +38,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.7-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.7+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.7+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.7+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.7+span-locations-dev (= ${binary:Version})
-Description: Stable implementation of the upcoming new `proc_macro` API - Rust source code
- Comes with an option, off by default, to also reimplement itself in terms of
- the upstream unstable API.
- .
+ librust-proc-macro2-1.0.12-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.12+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.12+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.12+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.12+span-locations-dev (= ${binary:Version})
+Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  This package contains the source for the Rust proc-macro2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
