## rust-proc-macro2 1.0.18

=== debian/changelog ===
rust-proc-macro2 (1.0.18-1) unstable; urgency=medium

  * Package proc-macro2 1.0.18 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 17:04:44 +0200
