=== debian/control ===
--- 
+++ 
@@ -38,11 +38,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.12-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.12+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.12+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.12+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.12+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.18-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.18+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.18+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.18+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.18+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  This package contains the source for the Rust proc-macro2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
