=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2 1.0.18 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-quote-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2 1.0.18 --all-targets --no-default-features
Features: test-name=librust-proc-macro2-dev
Depends: dh-cargo (>= 18), librust-quote-1-dev, @
Restrictions: allow-stderr, skip-not-installable
