## rust-proc-macro2 1.0.28

=== debian/changelog ===
rust-proc-macro2 (1.0.28-1) unstable; urgency=medium

  * Package proc-macro2 1.0.28 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 29 Aug 2021 09:23:47 +0200
