=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-proc-macro2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,9 +11,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
+Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
 
@@ -38,11 +39,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.18-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.18+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.18+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.18+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.18+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.28-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.28+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.28+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.28+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.28+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  This package contains the source for the Rust proc-macro2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
