## rust-proc-macro2 1.0.40

=== debian/changelog ===
rust-proc-macro2 (1.0.40-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.40 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Jul 2022 16:49:33 +0000
