=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-unicode-xid-0.2+default-dev <!nocheck>
+ librust-unicode-ident-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -16,14 +16,14 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
 Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-proc-macro2-dev is very long, consider overriding
 
 Package: librust-proc-macro2-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-unicode-xid-0.2+default-dev
+ librust-unicode-ident-1+default-dev
 Provides:
  librust-proc-macro2+default-dev (= ${binary:Version}),
  librust-proc-macro2+nightly-dev (= ${binary:Version}),
@@ -39,11 +39,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.28-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.28+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.28+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.28+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.28+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.40-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.40+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.40+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.40+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.40+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  This package contains the source for the Rust proc-macro2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
