## rust-proc-macro2 1.0.47

=== debian/changelog ===
rust-proc-macro2 (1.0.47-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.47 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Nov 2022 03:03:31 +0000
