=== debian/control ===
--- 
+++ 
@@ -39,11 +39,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.40-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.40+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.40+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.40+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.40+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.47-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.47+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.47+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.47+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.47+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  This package contains the source for the Rust proc-macro2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
