## rust-proc-macro2 1.0.65

=== debian/changelog ===
rust-proc-macro2 (1.0.65-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.65 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 13:25:44 +0000

rust-proc-macro2 (1.0.60-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.60 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 12:33:08 +0300

rust-proc-macro2 (1.0.58-1) experimental; urgency=medium

  * Package proc-macro2 1.0.58 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package proc-macro2 1.0.51 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 13:40:34 +0200
