=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
+X-Cargo-Crate: proc-macro2
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-proc-macro2-dev is very long, consider overriding
@@ -39,11 +40,11 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.47-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.47+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.47+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.47+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.47+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.65-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.65+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.65+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.65+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.65+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  This package contains the source for the Rust proc-macro2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
