=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-unicode-ident-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
 X-Cargo-Crate: proc-macro2
@@ -40,11 +40,10 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.65-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.65+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.65+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.65+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.65+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.76-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.76+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.76+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.76+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.76+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
- This package contains the source for the Rust proc-macro2 crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "proc-macro2"
