## rust-proc-macro2 1.0.86

=== debian/changelog ===
rust-proc-macro2 (1.0.86-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.86 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 03 Jul 2024 04:20:58 +0000

rust-proc-macro2 (1.0.85-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.85 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 02 Jun 2024 06:00:40 +0000

rust-proc-macro2 (1.0.81-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.81 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 10:04:11 -0400
