=== debian/control ===
--- 
+++ 
@@ -40,10 +40,10 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.76-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.76+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.76+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.76+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.76+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.86-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.86+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.86+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.86+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.86+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  Source code for Debianized Rust crate "proc-macro2"
