## rust-proc-macro2 1.0.92

=== debian/changelog ===
rust-proc-macro2 (1.0.92-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.92 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 14:54:04 -0500
