=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-proc-macro2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,9 +11,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
+Homepage: https://github.com/dtolnay/proc-macro2
 X-Cargo-Crate: proc-macro2
 Rules-Requires-Root: no
 
@@ -40,10 +41,10 @@
  librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
  librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.86-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.86+default-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.86+nightly-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.86+proc-macro-dev (= ${binary:Version}),
- librust-proc-macro2-1.0.86+span-locations-dev (= ${binary:Version})
+ librust-proc-macro2-1.0.92-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.92+default-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.92+nightly-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.92+proc-macro-dev (= ${binary:Version}),
+ librust-proc-macro2-1.0.92+span-locations-dev (= ${binary:Version})
 Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
  Source code for Debianized Rust crate "proc-macro2"
